-- 基础信息
base_info = {
	group_id = 133317019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19002, monster_id = 25010401, pos = { x = 897.150, y = 357.115, z = 5884.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 30 },
	{ config_id = 19003, monster_id = 25010601, pos = { x = 903.060, y = 357.415, z = 5886.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 30 },
	{ config_id = 19004, monster_id = 25010201, pos = { x = 901.582, y = 357.132, z = 5884.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 30 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70211001, pos = { x = 900.128, y = 357.526, z = 5887.156 }, rot = { x = 6.189, y = 164.109, z = 357.678 }, level = 26, drop_tag = "战斗低级须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19002, 19003, 19004 },
		gadgets = { 19001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
